COQ(1)

NAME
coqtop.byte - The bytecode Coq toplevel

SYNOPSIS
coqtop.byte [ options ] [ file ]

DESCRIPTION
coqopt.byte is the bytecode version of Coq. It should not be called directly, but only by coqtop and coqc

SEE ALSO
coqtop(1), coqc(1).
The Coq Reference Manual. The Coq web site: http://coq.inria.fr